Subject: bug#10181: split `diff-refine-change' in several faces

From: Dani Moncayo <[email-masked]>
Date: Wed, 18 Jun 2014 11:14:38 +0200

Hi Juri,

I just wanted to say that I don't use vc-annotate (yet).   So I cannot
comment on the patches you are proposing.

Also, I see that you've already committed the change I requested
(rename 'diff-refine-change' to 'diff-refine-changed').  So thank you
for that.

-- 
Dani Moncayo